Subject: RE: Retention Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Dec 2001 16:07:50 -0800 (PST)

Gene,

John D and I discussed getting draft retention agreements faxed to me for the top 15 tomorrow morning. A few of the numbers have changed and I would anticipate will change further after John Lavorato and Louise Kitchen begin serious discussions. With that in mind I propose that we work from faxed copies initially and when I have a clear understanding they are ready to sign I will send you a email or voicemail and ask you to send down an original in executable form (bearing in mind this may much later if it turns out you do not become our initial partner prior to auction).

Anyhow, here are the names and latest numbers:

				cash		r.stock
Hunter Shively		1250000	1250000
Tim Belden			1250000	1250000
John Arnold			1250000	1250000
Mike Swerzbin		750000	750000
Fletch Sturm		750000	750000
Matt Motley			750000	750000
Philip Allen		750000	750000
Rob Milnthorp		750000	750000
Chris Calger		750000	750000
Kevin Presto		750000	750000
Dana Davis			750000	750000
Rob Benson			700000	700000
John Zufferli		650000	650000
Mike Grigsby		500000	500000
Mike Maggi			500000	500000

My personal office confidential fax number is 713-646-4723. As an aside, it may be too late but it may be good if we can insert some wording in the letter about honoring Enron service for vacation and benefits vesting.

Regards

David